Subject: [Sip] I-D Action:draft-kaplan-sip-info-use-cases-00.txt

From: Hadriel Kaplan <[email-masked]>
Date: Thu, 13 Dec 2007 17:42:16 -0500

Howdy,

The SIP WG chairs asked me to summarize the INFO use-case emails on the SIP WG mailing list into a draft, so people don't need to go through the lengthy emails.  This is not intended to be a long-lasting document, but rather something to reference for the INFO discussion at hand.  Also, I realize this is really a SIPPING thing in some ways, but the discussion is due to a SIP WG discussion.

A URL for this Internet-Draft is:

http://www.ietf.org/internet-drafts/draft-kaplan-sip-info-use-cases-00.txt

My apologies if I did not get everyone's arguments into the draft - just drop me a note for the next rev. (someone's already sent me another use-case for a next rev)

-hadriel
_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip